#html_structura_area_v2.site .paragraph.paragraph-4{
margin-bottom:0px;
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-5{
margin-top:0px;
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;

}